import { createSlice } from '@reduxjs/toolkit';

const initialState = {};

const slice = createSlice({
  name: '{{name}}',
  initialState,
  reducers: {},
  extraReducers: {},
});

export default slice;

export const { reducer, actions } = slice;
